.wh1000{width:1000px;}
.wh345{width:345px;}
.wh960{width:960px;margin:0 auto;background:#fff;}


.effect{display:inline-block;*display:inline;zoom:1;text-align:left;margin:0 auto;}
.picBtnLeft{width:960px;height:420px;position:relative;zoom:1;}
.picBtnLeft .hd{width:205px;height:420px;overflow:hidden;position:absolute;top:0px;right:0px;}
.picBtnLeft .hd ul{width:205px;overflow:hidden;zoom:1;}
.picBtnLeft .hd ul li{float:left;width:187px;height:63px;font:bold 16px/24px SimSun;border-bottom:1px solid #cccccc;padding:18px 25px 0px 10px;_display:inline;background:#d9e7b2;}
.picBtnLeft .hd ul li a{display:block;}
.picBtnLeft .hd ul li.on{width:187px;height:63px;font:bold 16px/24px SimSun;border-bottom:1px solid #cccccc;padding:18px 25px 0px 10px;_display:inline;background:#f4f4f4;}
.picBtnLeft .bd{width:748px;height:420px;position:relative;}
.picBtnLeft .bd img{width:748px;height:420px;}
.picBtnLeft .bd li{position:relative;zoom:1;}
.picBtnLeft .bd li .pic{position:relative;z-index:0;}
.picBtnLeft .bd li .bg{display:block;width:748px;height:70px;position:absolute;left:0;bottom:0;z-index:1;background: url(../images/dididi.png) no-repeat;}
.picBtnLeft .bd li .title{display:block;width:748px;height:70px;font:22px/70px Microsoft Yahei;left:0;bottom:0;position:absolute;z-index:2;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; color:#FFF; padding-left:20px;}
.picBtnLeft .bd li .title a:link,.picBtnLeft .bd li .title a:visited{color:#fff;}
.picBtnLeft .bd li .title a:hover,.picBtnLeft .bd li .title a:active{color:#fff;}